<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="index.css" />
    <title>Dad Jokes</title>
</head>

<body>
    <div class="container">
        <h3>Don't Laugh Challenge</h3>
        <div id="joke" class="joke">// Joke goes here</div>
        <button id="jokeBtn" class="btn">Get Another Joke</button>
    </div>
    <script src="index.js"></script>
</body>

</html>